<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:clipChildren="false"
    android:orientation="horizontal">

    <include
        android:id="@+id/toolbutton_1"
        layout="@layout/toolbutton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="2dp"/>

    <include
        android:id="@+id/toolbutton_2"
        layout="@layout/toolbutton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="2dp"/>

    <include
        android:id="@+id/toolbutton_3"
        layout="@layout/toolbutton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="2dp"/>

    <include
        android:id="@+id/toolbutton_4"
        layout="@layout/toolbutton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="2dp"/>
</LinearLayout>